l_english:
 
 #British Traditions
 
 tradition_british_armoires_name:0 "British Armoires"
 tradition_british_armoires_desc:1 "WIP."
 
 tradition_british_palace_politics_name:0 "Parliamentarianism"
 tradition_british_palace_politics_desc:1 "This culture is governed by the archaic laws and entrenched feuds of its many noble houses. As much of the old aristocracy preserved its power after the Event, they continue to fill the various administrative roles of the state, despite their disagreements occasionally resulting in violence."
 
 tradition_british_meritocracy_name:0 "Meritocracy"
 tradition_british_meritocracy_desc:1 "Only the best of the best are expected to serve within this culture's courts, and rulers are expected to strive for nothing less than perfection. Very high expectations are placed among the younger generations, who find themselves surrounded by tutors at all times of day."
 
 tradition_landstinget_name:0 "Landstinget"
 tradition_landstinget_desc:1 "Abiding by the ancient tradition of Allemansrätten, and electing rulers, in this culture rulers are expected to prove themselves worthy of rulership, and respect the land rights of the common folk."

 tradition_creaght_name:0 "Creaght"
 tradition_creaght_desc:1 "This culture features large groups of pastoralist bands which follow feral herds of cattle across the landscape."

 
 #OTHER
 
 tradition_defiant_name:0 "Defiant"
 tradition_defiant_desc:1 "The commonfolk of this culture are especially empowered, and hold their rulers to a high standard. Few will kneel before tyrannical nobles, and rulers are expected to prove themselves worthy of rulership."

 tradition_swords_of_freedom_name:0 "Swords of Freedom"
 tradition_swords_of_freedom_desc:1 "Believing themselves to be descended from the armies of an antediluvian empire from across the Atlantic Ocean, this culture highly values their ancient martial heritage, though the local populace still tends to view them as outsiders."

 tradition_life_is_just_a_joke_name:0 "Life is Just a Joke"
 tradition_life_is_just_a_joke_desc:1 "The members of this culture have a particularly cynical and humorous outlook on life, viewing the absurdities of the world not as tragedy, but as a grand comedy written by the Author."

 life_is_a_joke_trait_same_culture_opinion:0 "Opinion of [gregarious|E], [cynical|E], [fickle|E], and [eccentric|E] characters"

 allows_vineyards:1 "Unlocks the #color_white $building_type_vineyards_01$#! line of [buildings|E]"
 culture_parameter_allows_vineyards:0 "$allows_vineyards$"

 # MAA Unlocks
 culture_parameter_unlock_maa_handgonners:0 "Can recruit [GetMaA('handgonners').GetName] as [men_at_arms|E]"
 culture_parameter_unlock_maa_kuhjung:0 "Can recruit [GetMaA('cowboys').GetName] as [men_at_arms|E]"